
GRUPO 10 - Feature #6114

BITÁCORAS SEMANALES

12/29/2025 07:48 PM - Edynson Tola

Status: New Start date: 09/26/2025

Priority: Normal Due date: 12/19/2025

Assignee: Edynson Tola % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 27.00 hours

Description

Separacion de las bitacoras semanales.

Subtasks:

Feature # 4951: Bitacora semana 1 New

Feature # 4952: Bitacora semana 2 New

Feature # 4953: Bitacora semana 3 New

Feature # 5216: Bitacora semana 4 New

Feature # 5693: Bitacora semana 5 New

Feature # 5694: Bitacora semana 6 New

Feature # 5983: Bitacora semana 10 New

Feature # 6035: Bitacora semana 11 New

Feature # 6036: Bitacora semana 12 New

Feature # 6037: Bitacora semana 13 New

Feature # 6117: Bitacora semana 7 New

Feature # 6118: Bitacora semana 8 New

Support # 6119: Bitacora semana 9 New

History

#1 - 12/29/2025 07:49 PM - Edynson Tola

- Subject changed from Bitacoras semanales to BITÁCORAS SEMANALES

#2 - 12/29/2025 08:02 PM - Edynson Tola

- Tracker changed from Bug to Feature
